Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Jun 2020 07:24:15 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hello, I have a gift voucher that I used in the store but when I try to use it on the Babyshop app it’s saying that I need a pin to use it. I never used a pin in the store. Can someone help me. Also wanted to confirm balance should be around 200 dhs and when it expires. I received it Sept 2019. Just wanted to confirm as when I tried online it says invalid. 
Voucher: 157169495 2111810000441372

Thanks! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1092964